POS Product Available Link
=========================

Automatically disables available_in_pos when sale_ok is unchecked on products.

Features
========

* When you uncheck "Can be Sold" (sale_ok), the product is also removed from POS (available_in_pos).
* Prevents products with sale_ok=False from appearing in POS.

Installation
============

Install this module as usual via Apps or with odoo-bin.

Configuration
=============

No configuration required.

Usage
=====

1. Go to Products.
2. Uncheck "Can be Sold".
3. The product will no longer be available in POS.

Known issues / Roadmap
======================

* Only disables available_in_pos when sale_ok is unchecked. Does not re-enable.

Credits
=======

Authors
-------
* Your Name

Contributors
------------
* Odoo Community Association (OCA)
